**`Suman Biswas`[NAME]** -NL- Mobile:**` +91-9800043349 `[PHONES_PHONE]**/ 9475979827 | E-Mail: **`sumanbiswas.in@gmail.com`[EMAILS_EMAIL]** -NL- SENIOR LEVEL ASSIGNMENT: O&M And Project Management -NL- **`SYNOPSIS`[SUMMARY_HEADING]** -NL- **`B.Tech`[EDUCATION_DEGREE]**. (**`Electronics & Telecommunication`[EDUCATION_COURSE]**) professional with over 12 years of rich experience in Project -NL- Management, Maintenance, Erection & Commissioning as well as work entails 2.5 years of field expertise across -NL- hilly terrain (Nathula, Thangu Vally & Chungthang). Currently associated with **`XVIOT Technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- As **`O&M And Project Manager`[EMPLOYER_ROLE]**. Proficient at steering the maintenance activities for all machineries as well -NL- as handling wide range of assignments, spanning from SDH Optical, DWDM, Equipment Installation, -NL- Commissioning & Maintenance with Troubleshooting, ISP & OSP Deployment. Demonstrated abilities in -NL- handling the project activities from conceptualization to execution including technical specifications, -NL- inspections, progress monitoring and manpower planning. Stellar at managing maintenance operations, thereby -NL- reducing breakdown and enhancing operational reliability of equipment. Possess comprehensive knowledge of -NL- transmission equipment such as Add/Drop Multiplexers (Vendor- Tellabs DXC and DWDM, Alcatel DXC and -NL- DWDM), Digital Cross Connect Switches (Vendor- Tellabs and Alcatel), LH Amplifiers and Repeaters (Vendor- -NL- Tellabs). Gained strong knowledge of testing equipment such as BERT meter (Data Tester/E1 Tester), OTDR, -NL- Variable Attenuator, Power Meter, Splicing Machine and Laser Source. An effective communicator with -NL- exceptional relationship management, analytical & problem solving skills with the ability to relate to people at -NL- any level of management. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- ~ Project Management -NL- ~ Maintenance Operations -NL- ~ Performance Analysis -NL- ~ Strategy Planning -NL- ~ Planning & Execution -NL- ~ Relationship Management -NL- ~ Erection & Commissioning ~ Resource Optimization -NL- ~ Team Management -NL- **`PROJECTS UNDERTAKEN`[OTHERS_HEADING]** -NL- **`ISP Project`[PROJECT_TITLE]**: -NL- • In Service Up Gradation of Siliguri Intercity Ring from STM-16 to STM 64. -NL- • Yellow Belt Project on Serial Login in MUX by SDH Engineer. -NL- • Siliguri MSC Shifting Work by Proper Planning and Execution. -NL- • Dalkhola ADM Site Shifting Work without any Service Affecting Outage. -NL- • 100G Ring Implementation from Silguri to Guwahati, Siliguri to Kolkata. -NL- **`OSP Project`[PROJECT_TITLE]**: -NL- • Gangtok Traffic Protection by Ring Path Implementation from Siliguri to Jorthang via Mirik, Darjeeling. -NL- • Thanguvally Node Connectivity in 2016. -NL- • Indo-China Entire Route Rectification in 2015. -NL- • Bhutan Connectivity from Madarihut to Jaigaon in 2011. -NL- • Indo-China Connectivity (Bharti) from Siliguri to Nathula and Nathula to Siliguri via Gangtok in 2010. -NL- NOTABLEMILESTONES -NL- • Recipient of: -NL-  Certificate of Excellence Award for FY 2017-2018 across Behrampur Area, West Bengal. -NL-  Certificate of Excellence Award for unexceptional contribution for Indo China route rectification -NL- work. -NL-  Certificate of Excellence Silver Award for FY 2015-2016. -NL-  Certificate of Excellence Team Award for Siliguri MSC shifting in 2015. -NL-  Certificate of Excellence Team Award for handling jobs never done before for their exceptional -NL- contribution in making Indo-China link live in 2011. -NL- ORGANISATIONAL SCAN -NL- Key Deliverables -NL- Since Dec’18 with **`XVIOT Technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. As **`O&M And Project Manager`[EMPLOYER_ROLE]** -NL- • Looking after the operation & maintenance of LIVE fiber network in span of control corrective and preventive -NL- checks as per laid down procedure. -NL- • Installing, commissioning, Testing & Maintenance of SDH Transmission Equipment LIKE XDM-2000, XDM- -NL- 300, XDM-100,Micro SDM & BG-40,CIENA 3930,5160,6200.Maintain repeater sites infrastructure power -NL- plants, battery banks, PDU, DG set and alarms. -NL- • Executing cost saving techniques/ measures and modifications to achieve substantial reduction in O&M -NL- expenditures/gross margin targets. -NL- • Working on project works like Open Trenching/HDD, Ducting, OFC Blowing, Joint Chamber Fixing and -NL- Splicing & Fixing\Termination of FMS. -NL- • Stellar at mapping measurement sheet & ABD as per field survey, validating the same as well as creating -NL- the bill accordingly. -NL- • Handling material management for power grid & vendor team as well as reconciling the same. -NL- Sept’18 - Nov’18 with Greenland Telecom Service Ltd. (Mahindra & Mahindra) as **`Cluster In-charge`[EMPLOYER_ROLE]** -NL- Key Deliverables -NL- • Instrumentally involved in controlling number of faults (cable cut etc.) and MTTR within targets. -NL- • Played a vital role in preventive & corrective maintenance as per set targets. -NL- • Worked in liaison with own team, patroller, dark (spare) fiber monitoring, OTDR report preparation, -NL- attenuation, dispersion measurement, regular health check, etc. -NL- • Stellar at planning and organizing FRT (team) as per daily faults for 24*7 network surveillance. -NL- • Handled maintenance of SLA’s for network availability and adhered compliance to SLA with customers. -NL- Nov’09 – Sept’18 with **`Bharti Airtel Service Ltd`[EMPLOYER_COMPANY_NAME]**. as **`O&M Engineer`[EMPLOYER_ROLE]** -NL- Key Deliverables -NL- • Successfully worked on execution of China Connectivity in 2010 as well as Bhutan Connectivity in 2011. -NL- • Played a vital role in rectifying Indo-China connectivity (Bharti) in 2015 by replacing the existing OFC -NL- which were damaged in various locations, in spite of bad weather across hilly terrain route within timeline. -NL- • Spearheaded the operation & maintenance of LIVE fiber network in span of control corrective and -NL- preventive checks as per laid down procedure. -NL- • Carried out testing of transport equipment such as protection path testing, stability testing, synchronization -NL- standing, alarm testing, traffic continuity test and receiver sensitivity tests. -NL- • Troubleshooting of optical, MW & VSAT transport related issues; in case of faults or performance degradation. -NL- • Instrumental at installing, commissioning, testing & Maintenance of SDH Transmission Equipment like -NL- XDM-2000, XDM-300, XDM-100, Micro SDM & BG-40. -NL- • Ensured corrective maintenance & network implementation by raising Change Id or CMR. -NL- • Planning predictive & preventive maintenance schedules of various equipments to enhance the equipment -NL- reliability and increasing machine up time. -NL- • Installing & commissioning of various telecom equipments and conducting regular tests to ensure the -NL- performance capacity of various process control equipments. -NL- May’08 – Nov’09 with **`S.S Trader’s`[EMPLOYER_COMPANY_NAME]** as Project Engineer -NL- Key Deliverables -NL- • Administered the project works like Trenching/HDD, Ducting, OFC Blowing, Joint Chamber Fixing, -NL- Splicing & Fixing\Termination of FMS. -NL- • Stellar at mapping measurement sheet & ABD as per field survey as well as validated the same and created -NL- the bill accordingly. -NL- • Ensured smooth execution of China Connectivity Project of Reliance from Odlabari to Nathula. -NL- • Successfully conducted A.T. along with core Operator team for site acceptance & hand over. -NL- • Pivotal at steering material management for Power grid & Vendor team as well as reconciled the same. -NL- **`ACADEMIA`[EDUCATION_HEADING]** -NL- • **`B.Tech`[EDUCATION_DEGREE]**. (**`Electronics & Telecommunication`[EDUCATION_COURSE]**) from **`J.R.N Rajasthan Vidyapeeth Deemed University`[EDUCATION_INSTITUTE]** 2008 -NL- • **`12th`[EDUCATION_DEGREE]** (**`Science`[EDUCATION_COURSE]**) from **`W.B.B.H.S.E.`[EDUCATION_INSTITUTE]** -NL- 2003 -NL- • **`10th`[EDUCATION_DEGREE]** from **`W.B.B.S.E`[EDUCATION_INSTITUTE]**. -NL- 2001 -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 09-05-1985 -NL- Address: -NL- C/o Sekhar Ch. Biswas, Badkulla-741121, West Bengal -NL- 